Subject: Summary: dipole moments of amino acids

From: Ralf Flaig <[email-masked]>
Date: Thu, 18 May 2000 16:55:38 +0200 (MEST)

Dear CCLers,

recently I asked about the experimental dipole moments of amino acids.
Unfortunately I got only one response from Prof. Schmeer, Universitaet
Regensburg, who suggested the following book:

E.H.Grant, R.J.Sheppard, G.P.South, Dielectric Behaviour of Biological
Molecules in Solution, Clarendon Press, Oxford 1978, Table 5.1 page 176. 

He stated that the table does not contain plenty of information.
Nevertheless I would be happy if anyone could fax me this page since
I have no access to this book.

Since I got requests about responses I summarize what I figured out
so far and would be happy if anyone could inform me if there is
additional work about the dipole moments of amino acids.

The following paper by  Khanarian and Moore has most information
concerning the topic I found so far. It reports about the dipole 
moments of 18 amino acids.

@Article{khanarian1980:ker,
  author =       {Garo Khanarian and Walter J. Moore},
  title =        {The Kerr Effect of Amino Acids in Water},
  journal =      Aust. J. Chem.,
  year =         1980,
  key =          {khan:ker},
  volume =       33,
  pages =        {1727--1741}
}

Following are charge density studies by X-ray diffraction by colleagues
and own work. Dipole moments are reported in these studies. 

@Article{destro1989:ele,
  author =       {Riccardo Destro and Riccardo Bianchi and Gabriele Morosi},
  title =        {Electrostatic Properties of \textsc{l}-Alanine from {X}-ray Diffraction at 23 {K} and ab Initio Calculations},
  journal =      J, Phys. Chem.,
  year =         1989,
  key =          {dest:ele},
  volume =       93,
  number =       11,
  pages =        {4447--4457}
} 

@Article{destro2000:exp,
  author =       {Riccardo Destro and Pietro Roversi and Mario Barzaghi and Richard E. Marsh},
  title =        {Experimental Charge Density of $\alpha$-Glycine at 23 {K}},
  journal =      J. Phys. Chem. A,
  year =         2000,
  key =          {dest:exp},
  volume =       104,
  pages =        {1047--1054},
} 

These two papers by Destro on Ala and Gly contain further references about
dipole moments of Ala and Gly.

@Article{coppens1999:expden,
  author =       {Philip Coppens and Yuriy Abramov and Michael Carducci and Boris Korjov and Irina Novozhilova and Cristobal Alhambra and Mark R. Pressprich},
  title =        {Experimental Charge Densities and Intermolecular Interactions: Electrostatic and Toplogical Analysis of \textsc{dl}-Histidine},
  journal =      J. Am. Chem. Soc.,
  year =         1999,
  key =          {copp:expden},
  volume =       121,
  number =       11,
  pages =        {2585--2593},
} 

@Article{koritsanszky1998:acc,
  author =       {T. Korits{\'a}nszky and R. Flaig and D. Zobel and H.-G. Krane and W. Morgenroth and P. Luger},
  title =        {Accurate Experimental Electronic Properties of \textsc{dl}-Proline Monohydrate Obtained Within 1 Day},
  journal =      Science,
  year =         1998,
  key =          {kori:acc},
  volume =       279,
  pages =        {356--358},
} 

@Article{flaig1998:topexp,
  author =       {R. Flaig and T. Korits{\'a}nszky and D. Zobel and P. Luger},
  title =        {Topological Analysis of the Experimental Electron Densities of Amino Acids. 1. \textsc{dl}-Aspartic Acid at 20 {K}},
  journal =      J. Am. Chem. Soc.,
  year =         1998,
  key =          {flai:topexp},
  volume =       120,
  number =       10,
  pages =        {2227--2238},
} 

Best regards,

Ralf

--
Freie Universitaet Berlin               | Ralf Flaig     
Institut fuer Chemie                    | email: [email-masked]
Abteilung Kristallographie, R 111       | Tel.: +49-(0)30-838-52354 
Takustrasse 6, D-14195 Berlin, Germany  | FAX : +49-(0)30-838-53464